<?php

use Timber\Timber;
use Timber\Post;

$context         = Timber::context();
$timberPost      = new Post();
$context['post'] = $timberPost;

Timber::render( array(
    'page-' . $timberPost->ID . '.twig',
    'page-' . $timberPost->post_name . '.twig',
    'page.twig'
), $context );
